uuid: b3d285be-36ff-4324-97f7-cfd7a216c11d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.newsletter_signup
    - field.storage.block_content.field_block_blurb_bottom
  module:
    - text
id: block_content.newsletter_signup.field_block_blurb_bottom
field_name: field_block_blurb_bottom
entity_type: block_content
bundle: newsletter_signup
label: 'Blurb Bottom'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
